<?xml version="1.0"?>
<AllImageSequenceData>
	<ImageSequenceData>
		<Class>Boy</Class>
		<Name>BoyStoppedE</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>595</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>199</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>96</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>95</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;i>&lt;b>Reiner Prokein&lt;/b>&lt;/i>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>VladEast</Class>
		<Name>VladBeenHitEast</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>1</XPOS>
			<XPOS>100</XPOS>
			<XPOS>199</XPOS>
			<XPOS>298</XPOS>
			<XPOS>397</XPOS>
			<XPOS>496</XPOS>
			<XPOS>595</XPOS>
			<XPOS>694</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
			<YPOS>1</YPOS>
			<YPOS>1</YPOS>
			<YPOS>1</YPOS>
			<YPOS>1</YPOS>
			<YPOS>1</YPOS>
			<YPOS>1</YPOS>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
			<POSITION>1</POSITION>
			<POSITION>2</POSITION>
			<POSITION>3</POSITION>
			<POSITION>4</POSITION>
			<POSITION>5</POSITION>
			<POSITION>6</POSITION>
			<POSITION>7</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;i>&lt;b>Reiner Prokein&lt;/b>&lt;/i>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Boy</Class>
		<Name>BoyWalkingE</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>595</XPOS>
			<XPOS>694</XPOS>
			<XPOS>793</XPOS>
			<XPOS>892</XPOS>
			<XPOS>1</XPOS>
			<XPOS>100</XPOS>
			<XPOS>199</XPOS>
			<XPOS>298</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>298</YPOS>
			<YPOS>298</YPOS>
			<YPOS>298</YPOS>
			<YPOS>298</YPOS>
			<YPOS>397</YPOS>
			<YPOS>397</YPOS>
			<YPOS>397</YPOS>
			<YPOS>397</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
			<POSITION>1</POSITION>
			<POSITION>2</POSITION>
			<POSITION>3</POSITION>
			<POSITION>4</POSITION>
			<POSITION>5</POSITION>
			<POSITION>6</POSITION>
			<POSITION>7</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;i>&lt;b>Reiner Prokein&lt;/b>&lt;/i>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Mage</Class>
		<Name>MageCast1</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\SorceressAnim1.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\SorceressAnim1.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\SorceressAnim1.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\SorceressAnim1.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\SorceressAnim1.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\SorceressAnim1.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\SorceressAnim1.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\SorceressAnim1.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\SorceressAnim1.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\SorceressAnim1.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\SorceressAnim1.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\SorceressAnim1.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>4</XPOS>
			<XPOS>104</XPOS>
			<XPOS>204</XPOS>
			<XPOS>304</XPOS>
			<XPOS>404</XPOS>
			<XPOS>504</XPOS>
			<XPOS>604</XPOS>
			<XPOS>704</XPOS>
			<XPOS>804</XPOS>
			<XPOS>904</XPOS>
			<XPOS>4</XPOS>
			<XPOS>104</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>4</YPOS>
			<YPOS>4</YPOS>
			<YPOS>4</YPOS>
			<YPOS>4</YPOS>
			<YPOS>4</YPOS>
			<YPOS>4</YPOS>
			<YPOS>4</YPOS>
			<YPOS>4</YPOS>
			<YPOS>4</YPOS>
			<YPOS>4</YPOS>
			<YPOS>104</YPOS>
			<YPOS>104</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
			<POSITION>1</POSITION>
			<POSITION>2</POSITION>
			<POSITION>3</POSITION>
			<POSITION>4</POSITION>
			<POSITION>5</POSITION>
			<POSITION>6</POSITION>
			<POSITION>7</POSITION>
			<POSITION>8</POSITION>
			<POSITION>9</POSITION>
			<POSITION>10</POSITION>
			<POSITION>11</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;i>&lt;b>Reiner Prokein&lt;/b>&lt;/i>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>VladEast</Class>
		<Name>VladTalkingEast</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>892</XPOS>
			<XPOS>1</XPOS>
			<XPOS>100</XPOS>
			<XPOS>199</XPOS>
			<XPOS>298</XPOS>
			<XPOS>397</XPOS>
			<XPOS>496</XPOS>
			<XPOS>595</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>199</YPOS>
			<YPOS>298</YPOS>
			<YPOS>298</YPOS>
			<YPOS>298</YPOS>
			<YPOS>298</YPOS>
			<YPOS>298</YPOS>
			<YPOS>298</YPOS>
			<YPOS>298</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
			<POSITION>1</POSITION>
			<POSITION>2</POSITION>
			<POSITION>3</POSITION>
			<POSITION>4</POSITION>
			<POSITION>5</POSITION>
			<POSITION>6</POSITION>
			<POSITION>7</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;i>&lt;b>Reiner Prokein&lt;/b>&lt;/i>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Boy</Class>
		<Name>BoyRunningE</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>824</XPOS>
			<XPOS>928</XPOS>
			<XPOS>42</XPOS>
			<XPOS>137</XPOS>
			<XPOS>229</XPOS>
			<XPOS>333</XPOS>
			<XPOS>436</XPOS>
			<XPOS>532</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>123</YPOS>
			<YPOS>124</YPOS>
			<YPOS>224</YPOS>
			<YPOS>223</YPOS>
			<YPOS>223</YPOS>
			<YPOS>223</YPOS>
			<YPOS>224</YPOS>
			<YPOS>223</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>39</WIDTH>
			<WIDTH>32</WIDTH>
			<WIDTH>27</WIDTH>
			<WIDTH>32</WIDTH>
			<WIDTH>46</WIDTH>
			<WIDTH>34</WIDTH>
			<WIDTH>29</WIDTH>
			<WIDTH>32</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>53</HEIGHT>
			<HEIGHT>54</HEIGHT>
			<HEIGHT>53</HEIGHT>
			<HEIGHT>52</HEIGHT>
			<HEIGHT>50</HEIGHT>
			<HEIGHT>52</HEIGHT>
			<HEIGHT>53</HEIGHT>
			<HEIGHT>54</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
			<POSITION>1</POSITION>
			<POSITION>2</POSITION>
			<POSITION>3</POSITION>
			<POSITION>4</POSITION>
			<POSITION>5</POSITION>
			<POSITION>6</POSITION>
			<POSITION>7</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;i>&lt;b>Reiner Prokein&lt;/b>&lt;/i>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>39</CropWidth>
			<CropWidth>32</CropWidth>
			<CropWidth>27</CropWidth>
			<CropWidth>32</CropWidth>
			<CropWidth>46</CropWidth>
			<CropWidth>34</CropWidth>
			<CropWidth>29</CropWidth>
			<CropWidth>32</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>53</CropHeight>
			<CropHeight>54</CropHeight>
			<CropHeight>53</CropHeight>
			<CropHeight>52</CropHeight>
			<CropHeight>50</CropHeight>
			<CropHeight>52</CropHeight>
			<CropHeight>53</CropHeight>
			<CropHeight>54</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>1</optimzeCropOffsetX>
			<optimzeCropOffsetX>6</optimzeCropOffsetX>
			<optimzeCropOffsetX>11</optimzeCropOffsetX>
			<optimzeCropOffsetX>7</optimzeCropOffsetX>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
			<optimzeCropOffsetX>5</optimzeCropOffsetX>
			<optimzeCropOffsetX>9</optimzeCropOffsetX>
			<optimzeCropOffsetX>6</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
			<optimzeCropOffsetY>1</optimzeCropOffsetY>
			<optimzeCropOffsetY>2</optimzeCropOffsetY>
			<optimzeCropOffsetY>1</optimzeCropOffsetY>
			<optimzeCropOffsetY>1</optimzeCropOffsetY>
			<optimzeCropOffsetY>1</optimzeCropOffsetY>
			<optimzeCropOffsetY>2</optimzeCropOffsetY>
			<optimzeCropOffsetY>1</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>VladEast</Class>
		<Name>VladLookingEast</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>793</XPOS>
			<XPOS>892</XPOS>
			<XPOS>1</XPOS>
			<XPOS>100</XPOS>
			<XPOS>199</XPOS>
			<XPOS>298</XPOS>
			<XPOS>397</XPOS>
			<XPOS>496</XPOS>
			<XPOS>595</XPOS>
			<XPOS>694</XPOS>
			<XPOS>793</XPOS>
			<XPOS>892</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
			<YPOS>1</YPOS>
			<YPOS>100</YPOS>
			<YPOS>100</YPOS>
			<YPOS>100</YPOS>
			<YPOS>100</YPOS>
			<YPOS>100</YPOS>
			<YPOS>100</YPOS>
			<YPOS>100</YPOS>
			<YPOS>100</YPOS>
			<YPOS>100</YPOS>
			<YPOS>100</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
			<POSITION>1</POSITION>
			<POSITION>2</POSITION>
			<POSITION>3</POSITION>
			<POSITION>4</POSITION>
			<POSITION>5</POSITION>
			<POSITION>6</POSITION>
			<POSITION>7</POSITION>
			<POSITION>8</POSITION>
			<POSITION>9</POSITION>
			<POSITION>10</POSITION>
			<POSITION>11</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;i>&lt;b>Reiner Prokein&lt;/b>&lt;/i>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Hunter</Class>
		<Name>HunterLooking</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\HunterLooking.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\HunterLooking.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\HunterLooking.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\HunterLooking.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\HunterLooking.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\HunterLooking.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\HunterLooking.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\HunterLooking.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\HunterLooking.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\HunterLooking.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\HunterLooking.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\HunterLooking.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\HunterLooking.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>1</XPOS>
			<XPOS>100</XPOS>
			<XPOS>199</XPOS>
			<XPOS>298</XPOS>
			<XPOS>397</XPOS>
			<XPOS>496</XPOS>
			<XPOS>595</XPOS>
			<XPOS>694</XPOS>
			<XPOS>793</XPOS>
			<XPOS>892</XPOS>
			<XPOS>1</XPOS>
			<XPOS>100</XPOS>
			<XPOS>199</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
			<YPOS>1</YPOS>
			<YPOS>1</YPOS>
			<YPOS>1</YPOS>
			<YPOS>1</YPOS>
			<YPOS>1</YPOS>
			<YPOS>1</YPOS>
			<YPOS>1</YPOS>
			<YPOS>1</YPOS>
			<YPOS>1</YPOS>
			<YPOS>100</YPOS>
			<YPOS>100</YPOS>
			<YPOS>100</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
			<POSITION>1</POSITION>
			<POSITION>2</POSITION>
			<POSITION>3</POSITION>
			<POSITION>4</POSITION>
			<POSITION>5</POSITION>
			<POSITION>6</POSITION>
			<POSITION>7</POSITION>
			<POSITION>8</POSITION>
			<POSITION>9</POSITION>
			<POSITION>10</POSITION>
			<POSITION>11</POSITION>
			<POSITION>12</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>VladEast</Class>
		<Name>VladStoppedE</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>793</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>199</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>96</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>96</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;i>&lt;b>Reiner Prokein&lt;/b>&lt;/i>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Boy</Class>
		<Name>BoyKickingE</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>892</XPOS>
			<XPOS>1</XPOS>
			<XPOS>100</XPOS>
			<XPOS>199</XPOS>
			<XPOS>298</XPOS>
			<XPOS>397</XPOS>
			<XPOS>496</XPOS>
			<XPOS>595</XPOS>
			<XPOS>694</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
			<YPOS>100</YPOS>
			<YPOS>100</YPOS>
			<YPOS>100</YPOS>
			<YPOS>100</YPOS>
			<YPOS>100</YPOS>
			<YPOS>100</YPOS>
			<YPOS>100</YPOS>
			<YPOS>100</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
			<POSITION>1</POSITION>
			<POSITION>2</POSITION>
			<POSITION>3</POSITION>
			<POSITION>4</POSITION>
			<POSITION>5</POSITION>
			<POSITION>6</POSITION>
			<POSITION>7</POSITION>
			<POSITION>8</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;i>&lt;b>Reiner Prokein&lt;/b>&lt;/i>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>VladEast</Class>
		<Name>VladRunningEast</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>25</XPOS>
			<XPOS>124</XPOS>
			<XPOS>231</XPOS>
			<XPOS>327</XPOS>
			<XPOS>421</XPOS>
			<XPOS>521</XPOS>
			<XPOS>625</XPOS>
			<XPOS>723</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>213</YPOS>
			<YPOS>218</YPOS>
			<YPOS>219</YPOS>
			<YPOS>218</YPOS>
			<YPOS>217</YPOS>
			<YPOS>218</YPOS>
			<YPOS>219</YPOS>
			<YPOS>218</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>65</WIDTH>
			<WIDTH>70</WIDTH>
			<WIDTH>64</WIDTH>
			<WIDTH>64</WIDTH>
			<WIDTH>65</WIDTH>
			<WIDTH>68</WIDTH>
			<WIDTH>65</WIDTH>
			<WIDTH>65</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>63</HEIGHT>
			<HEIGHT>57</HEIGHT>
			<HEIGHT>57</HEIGHT>
			<HEIGHT>58</HEIGHT>
			<HEIGHT>59</HEIGHT>
			<HEIGHT>60</HEIGHT>
			<HEIGHT>61</HEIGHT>
			<HEIGHT>60</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
			<POSITION>1</POSITION>
			<POSITION>2</POSITION>
			<POSITION>3</POSITION>
			<POSITION>4</POSITION>
			<POSITION>5</POSITION>
			<POSITION>6</POSITION>
			<POSITION>7</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;i>&lt;b>Reiner Prokein&lt;/b>&lt;/i>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>65</CropWidth>
			<CropWidth>70</CropWidth>
			<CropWidth>64</CropWidth>
			<CropWidth>64</CropWidth>
			<CropWidth>65</CropWidth>
			<CropWidth>68</CropWidth>
			<CropWidth>65</CropWidth>
			<CropWidth>65</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>63</CropHeight>
			<CropHeight>57</CropHeight>
			<CropHeight>57</CropHeight>
			<CropHeight>58</CropHeight>
			<CropHeight>59</CropHeight>
			<CropHeight>60</CropHeight>
			<CropHeight>61</CropHeight>
			<CropHeight>60</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
			<optimzeCropOffsetX>8</optimzeCropOffsetX>
			<optimzeCropOffsetX>5</optimzeCropOffsetX>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
			<optimzeCropOffsetX>1</optimzeCropOffsetX>
			<optimzeCropOffsetX>6</optimzeCropOffsetX>
			<optimzeCropOffsetX>5</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
			<optimzeCropOffsetY>5</optimzeCropOffsetY>
			<optimzeCropOffsetY>6</optimzeCropOffsetY>
			<optimzeCropOffsetY>5</optimzeCropOffsetY>
			<optimzeCropOffsetY>4</optimzeCropOffsetY>
			<optimzeCropOffsetY>5</optimzeCropOffsetY>
			<optimzeCropOffsetY>6</optimzeCropOffsetY>
			<optimzeCropOffsetY>5</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>VladEast</Class>
		<Name>VladWalkingEast</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\VladSwordEast.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>694</XPOS>
			<XPOS>793</XPOS>
			<XPOS>892</XPOS>
			<XPOS>1</XPOS>
			<XPOS>100</XPOS>
			<XPOS>199</XPOS>
			<XPOS>298</XPOS>
			<XPOS>397</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>298</YPOS>
			<YPOS>298</YPOS>
			<YPOS>298</YPOS>
			<YPOS>397</YPOS>
			<YPOS>397</YPOS>
			<YPOS>397</YPOS>
			<YPOS>397</YPOS>
			<YPOS>397</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
			<POSITION>1</POSITION>
			<POSITION>2</POSITION>
			<POSITION>3</POSITION>
			<POSITION>4</POSITION>
			<POSITION>5</POSITION>
			<POSITION>6</POSITION>
			<POSITION>7</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;i>&lt;b>Reiner Prokein&lt;/b>&lt;/i>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>FlyingSoul</Class>
		<Name>FlyingSoulEast</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\FlyingSoulEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\FlyingSoulEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\FlyingSoulEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\FlyingSoulEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\FlyingSoulEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\FlyingSoulEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\FlyingSoulEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\FlyingSoulEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\FlyingSoulEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\FlyingSoulEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\FlyingSoulEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\FlyingSoulEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\FlyingSoulEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\FlyingSoulEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\FlyingSoulEast.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\FlyingSoulEast.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>30</XPOS>
			<XPOS>159</XPOS>
			<XPOS>289</XPOS>
			<XPOS>419</XPOS>
			<XPOS>548</XPOS>
			<XPOS>681</XPOS>
			<XPOS>817</XPOS>
			<XPOS>37</XPOS>
			<XPOS>178</XPOS>
			<XPOS>307</XPOS>
			<XPOS>436</XPOS>
			<XPOS>564</XPOS>
			<XPOS>692</XPOS>
			<XPOS>820</XPOS>
			<XPOS>32</XPOS>
			<XPOS>162</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>11</YPOS>
			<YPOS>12</YPOS>
			<YPOS>13</YPOS>
			<YPOS>15</YPOS>
			<YPOS>17</YPOS>
			<YPOS>17</YPOS>
			<YPOS>19</YPOS>
			<YPOS>152</YPOS>
			<YPOS>156</YPOS>
			<YPOS>156</YPOS>
			<YPOS>157</YPOS>
			<YPOS>157</YPOS>
			<YPOS>158</YPOS>
			<YPOS>153</YPOS>
			<YPOS>280</YPOS>
			<YPOS>276</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>56</WIDTH>
			<WIDTH>58</WIDTH>
			<WIDTH>60</WIDTH>
			<WIDTH>62</WIDTH>
			<WIDTH>64</WIDTH>
			<WIDTH>63</WIDTH>
			<WIDTH>58</WIDTH>
			<WIDTH>53</WIDTH>
			<WIDTH>43</WIDTH>
			<WIDTH>44</WIDTH>
			<WIDTH>44</WIDTH>
			<WIDTH>46</WIDTH>
			<WIDTH>47</WIDTH>
			<WIDTH>50</WIDTH>
			<WIDTH>53</WIDTH>
			<WIDTH>54</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>83</HEIGHT>
			<HEIGHT>82</HEIGHT>
			<HEIGHT>81</HEIGHT>
			<HEIGHT>79</HEIGHT>
			<HEIGHT>76</HEIGHT>
			<HEIGHT>76</HEIGHT>
			<HEIGHT>74</HEIGHT>
			<HEIGHT>71</HEIGHT>
			<HEIGHT>67</HEIGHT>
			<HEIGHT>68</HEIGHT>
			<HEIGHT>67</HEIGHT>
			<HEIGHT>68</HEIGHT>
			<HEIGHT>67</HEIGHT>
			<HEIGHT>72</HEIGHT>
			<HEIGHT>76</HEIGHT>
			<HEIGHT>80</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
			<POSITION>1</POSITION>
			<POSITION>2</POSITION>
			<POSITION>3</POSITION>
			<POSITION>4</POSITION>
			<POSITION>5</POSITION>
			<POSITION>6</POSITION>
			<POSITION>7</POSITION>
			<POSITION>8</POSITION>
			<POSITION>9</POSITION>
			<POSITION>10</POSITION>
			<POSITION>11</POSITION>
			<POSITION>12</POSITION>
			<POSITION>13</POSITION>
			<POSITION>14</POSITION>
			<POSITION>15</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;i>&lt;b>Reiner Prokein&lt;/b>&lt;/i>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>56</CropWidth>
			<CropWidth>58</CropWidth>
			<CropWidth>60</CropWidth>
			<CropWidth>62</CropWidth>
			<CropWidth>64</CropWidth>
			<CropWidth>63</CropWidth>
			<CropWidth>58</CropWidth>
			<CropWidth>53</CropWidth>
			<CropWidth>43</CropWidth>
			<CropWidth>44</CropWidth>
			<CropWidth>44</CropWidth>
			<CropWidth>46</CropWidth>
			<CropWidth>47</CropWidth>
			<CropWidth>50</CropWidth>
			<CropWidth>53</CropWidth>
			<CropWidth>54</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>83</CropHeight>
			<CropHeight>82</CropHeight>
			<CropHeight>81</CropHeight>
			<CropHeight>79</CropHeight>
			<CropHeight>76</CropHeight>
			<CropHeight>76</CropHeight>
			<CropHeight>74</CropHeight>
			<CropHeight>71</CropHeight>
			<CropHeight>67</CropHeight>
			<CropHeight>68</CropHeight>
			<CropHeight>67</CropHeight>
			<CropHeight>68</CropHeight>
			<CropHeight>67</CropHeight>
			<CropHeight>72</CropHeight>
			<CropHeight>76</CropHeight>
			<CropHeight>80</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>6</optimzeCropOffsetX>
			<optimzeCropOffsetX>4</optimzeCropOffsetX>
			<optimzeCropOffsetX>3</optimzeCropOffsetX>
			<optimzeCropOffsetX>2</optimzeCropOffsetX>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
			<optimzeCropOffsetX>2</optimzeCropOffsetX>
			<optimzeCropOffsetX>7</optimzeCropOffsetX>
			<optimzeCropOffsetX>13</optimzeCropOffsetX>
			<optimzeCropOffsetX>23</optimzeCropOffsetX>
			<optimzeCropOffsetX>21</optimzeCropOffsetX>
			<optimzeCropOffsetX>19</optimzeCropOffsetX>
			<optimzeCropOffsetX>16</optimzeCropOffsetX>
			<optimzeCropOffsetX>13</optimzeCropOffsetX>
			<optimzeCropOffsetX>10</optimzeCropOffsetX>
			<optimzeCropOffsetX>8</optimzeCropOffsetX>
			<optimzeCropOffsetX>7</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
			<optimzeCropOffsetY>1</optimzeCropOffsetY>
			<optimzeCropOffsetY>2</optimzeCropOffsetY>
			<optimzeCropOffsetY>4</optimzeCropOffsetY>
			<optimzeCropOffsetY>6</optimzeCropOffsetY>
			<optimzeCropOffsetY>6</optimzeCropOffsetY>
			<optimzeCropOffsetY>8</optimzeCropOffsetY>
			<optimzeCropOffsetY>10</optimzeCropOffsetY>
			<optimzeCropOffsetY>14</optimzeCropOffsetY>
			<optimzeCropOffsetY>14</optimzeCropOffsetY>
			<optimzeCropOffsetY>15</optimzeCropOffsetY>
			<optimzeCropOffsetY>15</optimzeCropOffsetY>
			<optimzeCropOffsetY>16</optimzeCropOffsetY>
			<optimzeCropOffsetY>11</optimzeCropOffsetY>
			<optimzeCropOffsetY>7</optimzeCropOffsetY>
			<optimzeCropOffsetY>3</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Boy</Class>
		<Name>BoyTalkingE</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>694</XPOS>
			<XPOS>793</XPOS>
			<XPOS>892</XPOS>
			<XPOS>1</XPOS>
			<XPOS>100</XPOS>
			<XPOS>199</XPOS>
			<XPOS>298</XPOS>
			<XPOS>397</XPOS>
			<XPOS>496</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>199</YPOS>
			<YPOS>199</YPOS>
			<YPOS>199</YPOS>
			<YPOS>298</YPOS>
			<YPOS>298</YPOS>
			<YPOS>298</YPOS>
			<YPOS>298</YPOS>
			<YPOS>298</YPOS>
			<YPOS>298</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
			<POSITION>1</POSITION>
			<POSITION>2</POSITION>
			<POSITION>3</POSITION>
			<POSITION>4</POSITION>
			<POSITION>5</POSITION>
			<POSITION>6</POSITION>
			<POSITION>7</POSITION>
			<POSITION>8</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;i>&lt;b>Reiner Prokein&lt;/b>&lt;/i>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Boy</Class>
		<Name>BoyCheeringE</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
			<IMAGESOURCEFILE>images\BoyE.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>1</XPOS>
			<XPOS>100</XPOS>
			<XPOS>199</XPOS>
			<XPOS>298</XPOS>
			<XPOS>397</XPOS>
			<XPOS>496</XPOS>
			<XPOS>595</XPOS>
			<XPOS>694</XPOS>
			<XPOS>793</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
			<YPOS>1</YPOS>
			<YPOS>1</YPOS>
			<YPOS>1</YPOS>
			<YPOS>1</YPOS>
			<YPOS>1</YPOS>
			<YPOS>1</YPOS>
			<YPOS>1</YPOS>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
			<WIDTH>96</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
			<HEIGHT>96</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
			<POSITION>1</POSITION>
			<POSITION>2</POSITION>
			<POSITION>3</POSITION>
			<POSITION>4</POSITION>
			<POSITION>5</POSITION>
			<POSITION>6</POSITION>
			<POSITION>7</POSITION>
			<POSITION>8</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;i>&lt;b>Reiner Prokein&lt;/b>&lt;/i>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
</AllImageSequenceData>
